# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# blu.256 <mavridisf@gmail.com>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-10 19:48+0200\n"
"PO-Revision-Date: 2021-09-19 17:56+0000\n"
"Last-Translator: blu.256 <mavridisf@gmail.com>\n"
"Language-Team: Russian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdegames/libtdegames-carddecks/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.8.1\n"

#. Name
#: cards-aisleriot/index.desktop:2
msgid "AisleRiot"
msgstr "ЭшлРиот (коллекция пасьянсов)"

#. Name
#: cards-default/index.desktop:2
msgid "Standard"
msgstr "Стандарт"

#. Comment
#: cards-default/index.desktop:5
msgid ""
"Standard TDE card set\n"
"GPL license"
msgstr ""
"Стандартная колода карт TDE\n"
"Лицензия: GPL"

#. Name
#: cards-dondorf-whist-b/index.desktop:2
msgid "Dondorf"
msgstr "Дондорф"

#. Name
#: cards-gdkcard-bonded/index.desktop:2
msgid "Bonded"
msgstr "Переплетения"

#. Name
#: cards-hard-a-port/index.desktop:2
msgid "Hard a Port"
msgstr "Пышка"

#. Name
#: cards-konqi-modern/index.desktop:2 decks/deck24.desktop:2
msgid "Konqi"
msgstr "Конки"

#. Comment
#: cards-konqi-modern/index.desktop:5
msgid ""
"Modern Konqi - play the family carddeck\n"
"Design: Laura Layland\n"
"     <l_layland@hotmail.com>\n"
"Katie by Agnieszka Czajkowska\n"
"     <agnieszka@imagegalaxy.de>\n"
"Konqi by Stefan Spatz\n"
"     <stefan.spatz@stud-mail.uni-wuerzburg.de>"
msgstr ""
"Современная колода с семейством Конки\n"
"Дизайн: Лаура Лейлэнд (Laura Layland) <l_layland@hotmail.com>\n"
"Кэйт нарисована Агниежкой Зайковской (Agnieszka Czajkowska) "
"<agnieszka@imagegalaxy.de>\n"
"Конки нарисован Штефаном Спартцом (Stefan Spatz) <stefan.spatz@stud-mail.uni-"
"wuerzburg.de>"

#. Name
#: cards-penguins/index.desktop:2
msgid "Penguins"
msgstr "Пингвины"

#. Name
#: cards-spaced/index.desktop:2
msgid "Spaced"
msgstr "Космос"

#. Name
#: cards-warwick/index.desktop:2
msgid "Blue Balloon"
msgstr "Воздушный шар"

#. Comment
#: cards-warwick/index.desktop:5
msgid "Card set supplied by Warwick Allison"
msgstr "Колода карт от Warwick Allison"

#. Name
#: cards-xskat-french/index.desktop:2
msgid "XSkat French"
msgstr "Французский XSkat"

#. Name
#: cards-xskat-german/index.desktop:2
msgid "XSkat German"
msgstr "Немецкий XSkat"

#. Name
#: decks/deck0.desktop:2
msgid "Technics"
msgstr "Шестерёнки"

#. Comment
#: decks/deck0.desktop:3
msgid "Standard TDE card deck"
msgstr "Стандартная колода карт TDE"

#. Name
#: decks/deck1.desktop:2
msgid "Fairy"
msgstr "Фея"

#. Name
#: decks/deck10.desktop:2
msgid "Classic Blue"
msgstr "Классический синий"

#. Name
#: decks/deck11.desktop:2
msgid "Classic Red"
msgstr "Классический красный"

#. Name
#: decks/deck12.desktop:2
msgid "Chin"
msgstr "Помада"

#. Name
#: decks/deck13.desktop:2
msgid "Copy"
msgstr "Отпечаток"

#. Name
#: decks/deck14.desktop:2
msgid "Penguin"
msgstr "Пингвин"

#. Name
#: decks/deck15.desktop:2
msgid "Tristan"
msgstr "Тристан"

#. Name
#: decks/deck16.desktop:2
msgid "Grandma"
msgstr "Бабуля"

#. Name
#: decks/deck17.desktop:2
msgid "Modern Red"
msgstr "Современный красный"

#. Name
#: decks/deck18.desktop:2
msgid "Holstentor"
msgstr "Замок"

#. Name
#: decks/deck19.desktop:2
msgid "Horizon"
msgstr "Горизонт"

#. Name
#: decks/deck2.desktop:2
msgid "Starrise"
msgstr "Восход звезды"

#. Name
#: decks/deck20.desktop:2
msgid "Flowers"
msgstr "Цветы"

#. Name
#: decks/deck21.desktop:2
msgid "Carpet"
msgstr "Ковёр"

#. Name
#: decks/deck22.desktop:2
msgid "Bathing"
msgstr "Купание"

#. Name
#: decks/deck23.desktop:2
msgid "Oasis"
msgstr "Оазис"

#. Comment
#: decks/deck24.desktop:3
msgid ""
"Modern Konqi - play the family carddeck\n"
"Design: Laura Layland\n"
"     <l_layland@hotmail.com>\n"
"Konqi by Stefan Spatz\n"
"     <stefan.spatz@stud-mail.uni-wuerzburg.de>"
msgstr ""
"Колода с семейством Конки\n"
"Дизайн: Лаура Лейлэнд (Laura Layland) <l_layland@hotmail.com>\n"
"Конки нарисован Штефаном Спартцом (Stefan Spatz) <stefan.spatz@stud-mail.uni-"
"wuerzburg.de>"

#. Name
#: decks/deck3.desktop:2
msgid "Romantic"
msgstr "Романтика"

#. Name
#: decks/deck4.desktop:2
msgid "Panda"
msgstr "Панда"

#. Comment
#: decks/deck4.desktop:3
msgid "Dedicated to WWF"
msgstr "Посвящается WWF"

#. Name
#: decks/deck5.desktop:2
msgid "Water"
msgstr "Вода"

#. Name
#: decks/deck6.desktop:2
msgid "Beach"
msgstr "Пляж"

#. Name
#: decks/deck7.desktop:2
msgid "Sunset"
msgstr "Закат"

#. Name
#: decks/deck8.desktop:2
msgid "Road"
msgstr "Дорога"

#. Name
#: decks/deck9.desktop:2
msgid "TDE"
msgstr "TDE"
